Results 1 to 1 of 1

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: [URGENT]Cydia errors.

  1. #1
    Exclamation [URGENT]Cydia errors.
    Hi,
    I don't know if this is the right sub-forum as I'm new here, but I hope it is.
    Few days ago I realized that one of my tweaks said that the license was missing, so I opened Cydia to reinstall it.
    However, I got an error in the process of installment.
    Code:
    subprocess pre-installation script returned error code exit status 1
    Sub-process /usr/bin/dpkg returned an error code (1)
    Didn't know what this was about, I tried rebooting, respringing, using the tweak iCleaner despite knowing it wouldn't solve it, and searched some ways to solve the problem on the Internet.

    I ended up deleting few files through iFile. Although the error doesn't appear anymore, I got another one.
    Code:
    Couldn't configure pre-depend dpkg for ncurses, probably a dependancy cyle.
    I absolutely have no clue about this error.
    Any sugguestions apart doing again the Jailbreak would be greatly apreciated. Thanks.
    And also, I would like what causes both of the errors and how to solve the in case of a future need or for other members in the forum.

    -wjkang

  2. The Following User Says Thank You to wjkang For This Useful Post:

    pisade (12-21-2014)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •